.App {
  text-align: center;
  box-sizing: border-box;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: sans-serif;
}

ul {
  list-style: none;
  display: flex;
  align-items: center;
}

a {
  text-decoration: none;
}

section {
  margin: 60px 0;
}

